body {
	margin: 0;
	padding: 0;
	font-family: Bitstream Vera, Verdana, Arial, sans-serif;
	font-size: 10pt;
}

#header {
	height: 150px;
	border-bottom: 2px solid #000;
	overflow: hidden;
}

#star {
	float: left;
	width: 150px;
	height: 100%;
	background-color: #00F;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	padding: 5px 0 0 5px;
}

#callsign {
	height: 75px;
	border-bottom: 1px solid #000;
	margin:0;
	padding:0;
	margin-left: 150px;
	padding-left: 10px;
}

#callsign h1 {
	margin: 0;
	font-size: 40pt;
	padding-top: 5px;
	letter-spacing: 0.3em;
}

#callsign h1 a {
	text-decoration: none;
	color: #000;
}

#callsign h1 a:hover {
	text-decoration: underline;
}

#name-location {
	height: 75px;
	background-color: #F00;
	margin:0;
	padding:0;
	margin-left: 150px;
	padding-left: 12px;
	padding-top: 3px;
}

#name-location h2 {
	padding-top: 4px;
	margin: 0;
	color: #FFF;
	letter-spacing: 0.1em;
}

#menu {
	position: absolute;
	top: 0px;
	right: 0px;
	border-left: 1px solid #000;
	border-bottom: 1px solid #000;
	padding-right: 0.2em;
	background-color: #FFF;
	margin-left: 2em;
	margin-bottom: 2em;
	padding-top: 2em;
	width: 15em;
}

#menu ul {
	list-style-type: none;
	margin: 5px 0 5px 0;
	padding-left: 8px;
}

#menu ul li {
	font-size: 10pt;
	font-weight: bold;
}

#menu ul li ul li {
	font-weight: normal;
}

#menu a:hover {
	text-decoration: underline;
}

#menu a {
	color: blue;
	text-decoration: none;
}

#content {
	margin-left: 3em;
	margin-right: 16em;
}

#content p {
	line-height: 135%;
}

#content h3 {
	letter-spacing: 0.15em;
}

#skip-nav {
	display: none;
}

a img {
	border: none;
}

table {
	border-collapse: collapse;
}
